Bug 201388 - quota-3.10-8 overwrites files
quota-3.10-8 overwrites files
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: quota (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-04 14:50 EDT by Clint Bowen
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 14:42:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clint Bowen 2006-08-04 14:50:55 EDT
Description of problem:Updating quota overwrites /etc/quotagrpadmins and
/etc/quotatab.  /etc/warnquota.conf is unaffected.


Version-Release number of selected component (if applicable):quota-3.10-8


How reproducible:Every time

Steps to Reproduce:
1.Ensure quota-3.10-7 or lower is installed
2.modify /etc/warnquota.conf, /etc/quotatab, and /etc/quotagrpadmins
3.up2date quota
  
Actual results:/etc/quotagrpadmins and /etc/quotatab are overwritten, and
rpmsave files are not created.  /etc/warnquota remains untouched


Expected results: all config files should remain unmodified


Additional info: Similar bug in FC5, fixed: Bigzilla <a
href="https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=192826">192826</a>
Comment 2 Jeff Layton 2007-07-27 09:20:33 EDT
Looks like a minor packaging change, though RHEL3 is now in its maintenance
phase and I don't think this will meet the criteria of a critical bug or
security fix.
Comment 4 RHEL Product and Program Management 2007-10-19 14:42:03 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.